<?php

add_action('after_setup_theme', 'qp_add_quickpop_options' );
function qp_add_quickpop_options() {

	require_once( QP_PLUGIN_DIR . 'vendor/autoload.php' );
	\Carbon_Fields\Carbon_Fields::boot();

	add_action( 'carbon_fields_register_fields', 'qp_attach_theme_options', 20 );
}

function qp_attach_theme_options() {
	# Attach fields
	include_once(QP_PLUGIN_DIR . 'options/plugin-options.php');
	include_once(QP_PLUGIN_DIR . 'options/post-types.php');
}